
ul.tvp-banner 
{
	list-style			: none;
	text-align			: center; 
	margin-top			: 10px; 
	margin-bottom		: 10px;
}

ul.tvp-banner li
{
	display				: inline-block;
	margin				: 5px;
}

ul.tvp-banner li a 
{
	padding				: 10px 15px;
	
	font-size			: 22px;
	color				: rgb( 255, 255, 255 );
	
	text-decoration		: none;
	background			: rgb( 49, 84, 96 );
}

ul.tvp-banner li a:hover 
{
	background			: rgb( 254, 170, 80 );
}

ul.tvp-banner li a span
{
	margin-left			: 10px;
}

/* Responsive (move to its own file?) */

@media (max-width: 900px) 	/* Start to display icons */
{
	ul.tvp-banner li
	{
		margin				: 5px;
	}
	ul.tvp-banner li a span
	{
		display				: none;
	}
}

@media (max-width: 700px) 	/* Start to display mini icons */
{
	ul.tvp-banner li
	{
		margin				: 1px;
	}
	ul.tvp-banner li a
	{
		font-size			: 10px;
	}
}
